Search results

Jump to navigation Jump to search
  • Install {{pkg|blop}},{{pkg|cmt}} and {{pkg|ladspa}} and append these lines to your default.pa Configuration uses {{pkg|blop}},{{pkg|cmt}} and {{pkg|ladspa}}.
    7 KB (865 words) - 07:34, 30 March 2019